@import 'fonts.css';
html {
    --fs: 12pt;
}

body {
    font-size: var(--fs);
}

h1 {
    font-style: italic;
    line-height: 1em;
    font-size: calc(var(--fs) * 4);
    font-family: 'redactionitalic10';
    margin-top: 0em;
    margin-bottom: .5em;
    font-weight: normal;
    max-width: 20em;
}

h2 {
    font-size: var(--fs);
    font-style: normal;
}

.titles {
    transform: translateY(50%);
}

.titles h1 {
    font-size: 28pt;
    font-weight: normal;
    font-style: normal;
    line-height: 1em;
    font-family: 'redactionregular';
    margin: 0;
    margin-bottom: 2em;
}

titles h1::before {
    content: 8;
}

.partie {
    font-size: 28pt;
    line-height: 1.1em;
    font-family: 'Redaction 50';
}

.sous-partie {
    font-size: 20pt;
    line-height: 1.1em;
    font-family: 'Redaction 70';
}

header {
    text-align: center;
    margin-bottom: 2em;
    max-width: 15em;
    margin: 0 auto;
    margin-bottom: 2em;
}

.chapeau {
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 1em 0;
    margin-bottom: 1em;
}

span.authors,
span.source {
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 1em;
}

blockquote {
    font-family: 'quote';
    font-size: 12pt;
    line-height: 1.16;
}

p {
    font-family: 'Redaction';
    font-size: var(--fs);
    line-height: 1.16;
}

a {
    color: black;
}

sup {
    line-height: 0;
}

ul.fn {
    padding: 0;
    list-style-type: none;
}

.page {
    line-height: 1.2em;
    font-size: 1.1em;
    font-family: 'Redaction';
    font-style: normal;
    font-weight: normal;
}

.page::after {
    counter-increment: pages;
    content: counter(pages);
    position: absolute;
    text-decoration: none;
    right: 10mm;
    top: 10mm;
    font-family: 'redactionbold10';
    transform: rotate(-90deg);
    transform-origin: top right;
    font-size: 1.5em;
}

.page::before {
    content: 'Nom chapitre';
    text-decoration: none;
    font-family: 'redactionbold10';
    transform: rotate(-90deg) translateX(100%);
    transform-origin: top right;
    font-size: 1.5em;
    position: absolute;
    right: 8mm;
    bottom: 10mm;
}


/* .page::after {
	counter-increment: pages;
	content: counter(pages);
	position: absolute;
	text-decoration: none;
	font-family: 'boldredac';
	font-size: 14pt;
	margin-left: calc(var(--page-margin-outside)*2);
} */

.page .bloc {
    height: 100%;
}

p {
    margin: 0;
    text-align: left;
    hyphens: none;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    word-spacing: 0em;
    text-justify: inter-character;
    text-align-last: left;
}

p+p {
    text-indent: 2em;
}

img {
    width: 20%;
}
